.scanned-users-wrapper {
  margin: 0 auto;
  max-width: 1300px;
}
.scanned-users-search {
  // max-width: 300px;
  display: flex;
  width: 100%;
  margin-top: -5px;
  margin-bottom: -5px;
}
.datepicker-wrapper {
  margin-left: auto;
  display: flex;
  align-items: center;
  .datepicker-text {
    color: #424658;
    font-family: Barlow;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: -0.26px;
    line-height: 20px;
    text-align: right;
  }
  .datepicker-component {
    margin: 0 20px 0 8px;
  }
}
